You are here

Zabbix Python SDK by mark

The Zabbix Python SDK by mark allows developers to integrate the Zabbix API into their Python applications. This SDK requires Python 2 and Zabbix 2.2.